package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.PekerjaanVO;

public interface PekerjaanService {

	Map<String,Object> savePekerjaan(PekerjaanVO vo);
	
	Map<String, Object> getPekerjaan();
	
}
